* {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

header {  
  top: 0;
  width: 100%;
  height: 80px;
  background-color: #282828;     
}

.navbar {
  height: 80px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
} 

/*Brand */
figure {
  display: flex;
  flex-direction: column;
  margin-left: 1%;      
}

.dba {     
  height: 30px;
  box-shadow: .063rem .063rem 1.875rem rgb(255, 255, 255, 0.5);  
}

figcaption {
  font-size: 13px;
  color: gold;
  padding-top: 2px; 
  font-family: Arial, Helvetica, sans-serif; 
}

button {
  display: flex;
  font-size: 20px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  cursor: pointer;
  background-color: black;
  border: solid 1px gold;
  color: blanchedalmond;
  border-radius: 6px;
  margin-right: 4%;
}

body {
  background-image: url(img/page/wright-flyer.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
     
}

section {
  display: block;
  position: relative;
}

h3 {
  display: block;
  text-align: center;  
  width: 275px;
  font-size: 34px;
  color: black;
  border: solid 2px black;
  background-color: rgba(153, 153, 102, 0.8);
  border-radius: 6px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Arial, Helvetica, sans-serif;  
}

h4 {
  display: grid;
  place-items: center;
  width: 275px;
  font-size: 30px;
  color: black;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Arial, Helvetica, sans-serif;  
}

ul {
  display: flex;
  flex-direction: column;
  position: relative;  
  justify-content: center;
  align-items: center;  
}

li {
  display: flex;
  position: relative;  
  background-color: #282828;
  width: 300px;
  margin-bottom: 10px;
  border-radius: 8px;
  font-size: 26px;
  color: rgba(153, 153, 102);
  line-height: 40px;
  padding-left: 40px;
  font-family: Arial, Helvetica, sans-serif;  
}